{% set CodiceModulo = "DICH_RES_ABIT" %}
{% set Urn = "document:c_a893:dichiarazioni.anagrafiche;residenza.cambio.abitazione;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}Titolare_CodiceFiscale,CFMaggiorenne1,CFMaggiorenne2,CFMaggiorenne3,CFMaggiorenne4,CFMaggiorenne5,CFMaggiorenne6,CFMaggiorenne7{% endblock campi_firma %}"
campi_firma_label="i soggetti maggiorenni"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di residenza"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità di ciascun soggetto"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RES-ALL-A"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;cittadini.extracomunitari;documentazione"
descrizione_estesa="Documentazione per cittadini di Stati non appartenenti all'Unione Europea (All. A)"
filename="Documenti allegato A"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RES-ALL-B"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;cittadini.comunitari.non.italiani;documentazione"
descrizione_estesa="Documentazione per cittadini di Stati appartenenti all'Unione Europea (All. B)"
filename="Documenti allegato B"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block dichiarazione_proprietario %}
<meta codice_allegato="DICH_RES_PROPRIETARIO"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;dichiarante.proprietario"
descrizione_estesa="Dichiarazione di disponibilità dell'alloggio da parte del proprietario"
filename="Dichiarazione proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_RES_PROPRIETARIO_DOC"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;dichiarante.proprietario;documento.identita"
descrizione_estesa="Copia del documento d'identità del proprietario"
filename="Documento identita proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock dichiarazione_proprietario %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Dichiarazione di residenza{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
  <div type="firma">
    <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
      <tbody>
        <tr>
          <td style="width: 25%; text-align: center;">
            <input id="Luogo_PDF" name="Luogo_PDF" style="width:80%;"/>
          </td>
          <td style="width: 25%; text-align: center;">
            <input id="Data_PDF" name="Data_PDF" style="width:50%;"/>
          </td>
          <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
          <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il dichiarante</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
        </tr>
        <tr>
          <td style="text-align: center;">
          </td>		
          <td style="text-align: center;">
          </td>
          <td style="text-align: center;">
          </td>
          <td style="text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
        </tr>
        <tr>
          <td style="text-align: center;">
          </td>		
          <td style="text-align: center;">
          </td>
          <td style="text-align: center;">
          </td>
          <td style="text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
          </td>
          <td>
          </td>
        </tr>		
      </tbody>
    </table>
  </div>
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione residenza'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ utils.get_ufficio_dest() }}

<!-- Campi firmatari -->
<input id="CFMaggiorenne1" name="CFMaggiorenne1" type="hidden" dynamic_value="(dateDifference(#AventeTitolo_DataNascita.value(),'today','y')>=18) ? #AventeTitolo_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne2" name="CFMaggiorenne2" type="hidden" dynamic_value="(dateDifference(#AventeTitolo1_DataNascita.value(),'today','y')>=18) ? #AventeTitolo1_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne3" name="CFMaggiorenne3" type="hidden" dynamic_value="(dateDifference(#AventeTitolo2_DataNascita.value(),'today','y')>=18) ? #AventeTitolo2_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne4" name="CFMaggiorenne4" type="hidden" dynamic_value="(dateDifference(#AventeTitolo3_DataNascita.value(),'today','y')>=18) ? #AventeTitolo3_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne5" name="CFMaggiorenne5" type="hidden" dynamic_value="(dateDifference(#AventeTitolo4_DataNascita.value(),'today','y')>=18) ? #AventeTitolo4_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne6" name="CFMaggiorenne6" type="hidden" dynamic_value="(dateDifference(#AventeTitolo5_DataNascita.value(),'today','y')>=18) ? #AventeTitolo5_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne7" name="CFMaggiorenne7" type="hidden" dynamic_value="(dateDifference(#AventeTitolo6_DataNascita.value(),'today','y')>=18) ? #AventeTitolo6_CodiceFiscale.value() : ''">

<br/>

  <p class="Modulo" style="text-align:center">
    <b>DICHIARAZIONE DI RESIDENZA</b>
  </p>
 <input id="Tassonomia_TipoIstanza1_Note" label="Comune di provenienza" name="Tassonomia_TipoIstanza1_Note" style="width:99%; border: 0px;" />
  <div style="border: 1px solid grey; width: 19.1cm;">
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
            <div id="Tassonomia_TipoIstanza" label="Tipo istanza" mandatory="true"></div>
            <input id="Tassonomia_TipoIstanza1" name="Tassonomia_TipoIstanza" type="radio" value="1" />
          </td>
          <td colspan="4">
            <label style="width:100%" for='Tassonomia_TipoIstanza1'>
            <p style="font-size:9pt;">
              Dichiarazione di residenza con provenienza da altro comune. Indicare il comune di provenienza:
            </p>            
            </label>
          </td>                      
          </tr>  
          <tr>  
            <td style="width: 11%;">
              <p style="font-size:9pt;">
                Provincia
              </p>
            </td>                                           
            <td style="width: 10%;" mandatory_enabled="#Tassonomia_TipoIstanza1.checked()">   
              <div style="border: 1pt solid grey;">           
                {{ utils.provincie("Tassonomia_TipoIstanza1_Provincia","Provincia di provenienza") }}              
              </div>
            </td>                             
            <td >
              <p style="font-size:9pt;">
                Comune
              </p>
            </td>                                           
            <td style="width: 66%;" mandatory_enabled="#Tassonomia_TipoIstanza1.checked()">   
            <div style="border: 1pt solid grey;">   
              <select class="inputNormal" id="Tassonomia_TipoIstanza1_Comune" name="Tassonomia_TipoIstanza1_Comune" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #Tassonomia_TipoIstanza1_Provincia.value(), 'Tassonomia_TipoIstanza1_Comune')"></select>
            </div>  
            </td>                    
        </tr>
      </tbody>
    </table>
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoIstanza2" name="Tassonomia_TipoIstanza" type="radio" value="2" />
          </td>
          <td mandatory_enabled="#Tassonomia_TipoIstanza2.checked()"><label style="width:100%" for='Tassonomia_TipoIstanza2'>
              <p style="font-size:9pt;">
                Dichiarazione di residenza con provenienza dall'estero. Indicare lo Stato estero di provenienza:
              </p>
            </label>
            <div style="border: 1pt solid grey; width: 100%;">
              {{ utils.nazionalita("Tassonomia_TipoIstanza2_Note","Stato di provenienza","nessuno","100%","0px","no") }}
            </div>
          </td>
        </tr>
      </tbody>
      </table>
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
            <input id="Tassonomia_TipoIstanza3" name="Tassonomia_TipoIstanza" type="radio" value="3" />
          </td>
          <td colspan="6" mandatory_enabled="#Tassonomia_TipoIstanza3.checked()"><label style="width:100%" for='Tassonomia_TipoIstanza3'>
              <p style="font-size:9pt;">
                Dichiarazione di residenza di cittadini italiani iscritti all'AIRE (Anagrafe degli italiani residenti
                all'estero) con provenienza
                dall'estero. Indicare lo Stato estero di provenienza ed il comune di iscrizione AIRE:
              </p>
            </label>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_TipoIstanza3.checked()">
          <td colspan="3" style="width: 25%;">
            <p style="font-size:9pt;">
              Stato estero di provenienza
            </p>
          </td>
          <td>
            <div style="border: 1pt solid grey;">
              {{ utils.nazionalita("TipoIstanza3_Note1","Stato estero di provenienza ed Comune di iscrizione AIRE","nessuno","100%","0px","no") }}
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 11%;">
            <p style="font-size:9pt;">
              Provincia
            </p>
          </td>
          <td style="width: 10%;" mandatory_enabled="#Tassonomia_TipoIstanza3.checked()">
            <div style="border: 1pt solid grey;">
              {{ utils.provincie("Tassonomia_TipoIstanza3_Provincia","Provincia di provenienza") }}
            </div>
          </td>
          <td>
            <p style="font-size:9pt;">
              Comune
            </p>
          </td>
          <td style="width: 66%;" mandatory_enabled="#Tassonomia_TipoIstanza3.checked()">
            <div style="border: 1pt solid grey;">
              <select class="inputNormal" id="TipoIstanza3_Note2" name="TipoIstanza3_Note2" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #Tassonomia_TipoIstanza3_Provincia.value(), 'TipoIstanza3_Note2')"></select>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="tableNoBorder">
      <tbody>       
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoIstanza4" name="Tassonomia_TipoIstanza" type="radio" value="4" />
          </td>
          <td><label style="width:100%" for='Tassonomia_TipoIstanza4'>
            <p style="font-size:9pt;">
              Dichiarazione di cambiamento di abitazione nell'ambito dello stesso comune
            </p>
          </label></td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoIstanza5" name="Tassonomia_TipoIstanza" type="radio" value="5" />
          </td>
          <td mandatory_enabled="#Tassonomia_TipoIstanza5.checked()"><label style="width:100%" for='Tassonomia_TipoIstanza5'>
            <p style="font-size:9pt;"> Iscrizione per altro motivo <span style="font-size: 80%;">(specificare il motivo)</span> </p>
             </label>
            <div style="border: 1pt solid grey;">
              <input id="Tassonomia_TipoIstanza5_Note" name="Tassonomia_TipoIstanza5_Note" style="width:99%; border: 0px;" label="Telefono" />
            </div>
         </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="text-align:center">
    <b>IL SOTTOSCRITTO</b>
  </p>

<div type="Anagrafica" style="border: 1px solid grey; width: 19.1cm;">
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="width: 21.5%; border-left:0px;border-right:0px;">
            <p style="font-size:9pt;">Cognome*</p>
          </td>
          <td style="border-left:0px;border-right:0px;" mandatory_enabled="true">
            <div style="border: 1pt solid grey;">
              <input id="Titolare_Cognome" name="Titolare_Cognome" style="width: 100%;border: 0px;text-transform:uppercase" label="Cognome"/>
            </div>
          </td>       
          <td>
            <p style="font-size:9pt;">Nome*</p>
          </td>
          <td mandatory_enabled="true">
            <div style="border: 1pt solid grey;">
              <input id="Titolare_Nome" name="Titolare_Nome" style="width: 100%;border: 0px;text-transform:uppercase" label="Nome"/>
            </div>
          </td>
          <td style="width: 3%;border-left:0px; cursor:pointer">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
              
<img class="recupero-dati" alt="Carica dati da profilo" style="" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />
            </span>
          </td>
        </tr>        
        <tr>   
          <td>
            <p style="font-size:9pt;">Codice Fiscale*</p>
          </td>
          <td colspan="3">
            <div style="border: 1pt solid grey;">
              <input id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%; border: 0px;text-transform:uppercase" format="cf" mandatory_enabled="true" label="Il codice fiscale del dichiarante"/>
            </div>
          </td>                                        
        </tr>		
      </tbody>
    </table> 
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

  <h3 class="Modulo">
    Consapevole delle responsabilità penali per le dichiarazioni mendaci ai sensi degli articoli 75 e 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 che prevedono la decadenza dai benefici e l'obbligo di denuncia all'autorità competente
  </h3>

  <h3 class="Modulo">
    DICHIARA
  </h3>

  <p class="Modulo" style="font-size:9pt;">
    <input id="Istanza1" name="Istanza1" type="checkbox" value="si" checked="checked" dynamic_check="true"/> Che i soggetti di seguito specificati hanno trasferito la loro dimora al seguente indirizzo:
  </p>

  <div type="Immobile" style="border: 1px solid grey; width: 19.1cm;">
    <input id="Immobile_CatComune" name="Immobile_CatComune" type="hidden"/>
    <input id="Immobile_DatiToponomasticiObbligatori" name="Immobile_DatiToponomasticiObbligatori" type="checkbox" style="display:none" dynamic_check="true"/>
    <input id="Immobile_Note" name="Immobile_Note" type="hidden" value="Collocazione nuova residenza"/>
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="width:15%;">
            <p style="font-size:9pt;">Provincia*</p>
          </td>
          <td style="width:18%;" mandatory_enabled="#Istanza1.checked()">
            <div style="border: 1pt solid grey;">
			      	{{ utils.provincie( "Immobile_Provincia", "Provincia", "false", "border:0px" ) }}
            </div>
          </td>
          <td style="width:15%;">
            <p style="font-size:9pt;">Comune*</p>
          </td>
          <td colspan="3" style="width:52%;">
            <div style="border: 1pt solid grey;">
              <select dynamic_value="getComuniFromProvincia( #Immobile_Provincia.value(), 'Immobile_Comune')" id="Immobile_Comune" label="Comune" mandatory_enabled="#Istanza1.checked()" name="Immobile_Comune" style="width:99%; border: 0px;"></select>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width:15%;">
            <p style="font-size:9pt;">Via/Piazza</p>
          </td>
          <td colspan="3" style="width:51%;">
            <div style="border: 1pt solid grey;">
              <input id="Immobile_Via" label="Indirizzo immobile" mandatory_enabled="#Istanza1.checked()" name="Immobile_Via" style="width:99%; border: 0px;"/>
            </div>
          </td>
          <td style="width:15%;">
            <p style="font-size:9pt;">Numero civico*</p>
          </td>
          <td style="width:18%;">
            <div style="border: 1pt solid grey;">
              <input maxlength="10" id="Immobile_Civico" label="Civico immobile" mandatory_enabled="#Istanza1.checked()" name="Immobile_Civico" style="width:98%; border: 0px;"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width:15%;">
            <p style="font-size:9pt;">Scala</p>
          </td>
          <td style="width:18%;">
            <div style="border: 1pt solid grey;">
              <input id="Immobile_Scala" label="Scala immobile" enabled="#Istanza1.checked()" name="Immobile_Scala" style="width:98%; border: 0px;"/>
            </div>
          </td>
          <td style="width:15%;">
            <p style="font-size:9pt;">Piano</p>
          </td>
          <td style="width:18%;">
            <div style="border: 1pt solid grey;">
              <input id="Immobile_Piano" label="Piano immobile" enabled="#Istanza1.checked()" name="Immobile_Piano" style="width:99%; border: 0px;"/>
            </div>
          </td>
          <td style="width:15%;">
            <p style="font-size:9pt;">Interno</p>
          </td>
          <td style="width:18%;">
            <div style="border: 1pt solid grey;">
              <input id="Immobile_Interno" label="Interno immobile" enabled="#Istanza1.checked()" name="Immobile_Interno" style="width:98%; border: 0px;"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="checkbox" dynamic_check="true" checked="checked" value="si"/> Che nell’abitazione sita al nuovo indirizzo si sono trasferiti i soggetti di seguito specificati:  
    <br/><span style="font-size: 70%;">
      <i>
        (inserire anche il dichiarante se anch’esso si trasferisce)
      </i>
    </span>
  </p>


  {{anagrafica.persona_fisica_anagrafe("AventeTitolo", "#AventeTitolo_DatiPersonaObbligatori.checked()", "true")}}

  <br/>
  

<globo_salto_pagina></globo_salto_pagina>
  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" value="si"/>Ulteriore familiare:
  </p>
  
{{anagrafica.persona_fisica_anagrafe("AventeTitolo1", "#AventeTitolo1_DatiPersonaObbligatori.checked()", "true")}}

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" value="si"/> Ulteriore familiare:
  </p>

{{anagrafica.persona_fisica_anagrafe("AventeTitolo2", "#AventeTitolo2_DatiPersonaObbligatori.checked()", "true")}}

  <br/>

  
<globo_salto_pagina></globo_salto_pagina>

  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" value="si"/> Ulteriore familiare:
  </p>
  
  
{{anagrafica.persona_fisica_anagrafe("AventeTitolo3", "#AventeTitolo3_DatiPersonaObbligatori.checked()", "true")}}

  <br/>



  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox" value="si"/> Ulteriore familiare:
  </p>
  
  
{{anagrafica.persona_fisica_anagrafe("AventeTitolo4", "#AventeTitolo4_DatiPersonaObbligatori.checked()", "true")}}

  <br/>

  <globo_salto_pagina></globo_salto_pagina>

  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo5_DatiPersonaObbligatori" name="AventeTitolo5_DatiPersonaObbligatori" type="checkbox" value="si"/> Ulteriore familiare:
  </p>
  
{{anagrafica.persona_fisica_anagrafe("AventeTitolo5", "#AventeTitolo5_DatiPersonaObbligatori.checked()", "true")}}

  <br/>



  <p class="Modulo" style="font-size:9pt;">
    <input id="AventeTitolo6_DatiPersonaObbligatori" name="AventeTitolo6_DatiPersonaObbligatori" type="checkbox" value="si"/> Ulteriore familiare:
  </p>
  
  
{{anagrafica.persona_fisica_anagrafe("AventeTitolo6", "#AventeTitolo6_DatiPersonaObbligatori.checked()", "true")}}

  <br/>  
  <p class="Modulo" style="font-size:9pt;">
    <input id="Istanza3" name="Istanza3" type="checkbox" value="si"/> Che nell'abitazione sita al nuovo indirizzo è già iscritta una famiglia il cui intestatario è: <!--<br/><i>(è sufficiente specificare le generalità di un componente della famiglia)</i> -->
  </p>

  <div style="border: 1px solid grey; width: 19.1cm;">
    <input id="AventeTitolo7_Titolo" name="AventeTitolo7_Titolo" type="hidden" value="Convivente"/>
  
    <table class="tableNoBorder" mandatory_enabled="#Istanza3.checked()">
      <tbody>
        <tr>
          <td style="width: 15%;border-left:0px;border-right:0px;">
            <p style="font-size:9pt;">Cognome *</p>
          </td>
          <td style="width: 35%;border-left:0px;">
            <div style="border: 1pt solid grey;">
              <input id="AventeTitolo7_Cognome" name="AventeTitolo7_Cognome" style="width:99%; border: 0px;" label="Cognome convivente"/>
            </div>
          </td>
          <td style="width: 15%; border-right:0px;">
            <p style="font-size:9pt;border-left:0px;border-right:0px;">Nome *</p>
          </td>
          <td style="border-left:0px;border-right:0px;">
            <div style="border: 1pt solid grey;">
              <input id="AventeTitolo7_Nome" name="AventeTitolo7_Nome" style="width:99%; border: 0px;" label="Nome convivente"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="border-left:0px;border-right:0px;">
            <p style="font-size:9pt;">Codice Fiscale *</p>
          </td>
          <td style="border-left:0px;">
            <div style="border: 1pt solid grey;">
              <input id="AventeTitolo7_CodiceFiscale" name="AventeTitolo7_CodiceFiscale" style="width:99%; border: 0px;" format="cf" label="Codice fiscale convivente"/>
            </div>
          </td>
          <td style="border-right:0px;">
            <p style="font-size:9pt;">Data di nascita *</p>
          </td>
          <td style="border-left:0px;border-right:0px;">
            <div style="border: 1pt solid grey;">
              <input id="AventeTitolo7_DataNascita" name="AventeTitolo7_DataNascita" format="date" style="width:99%; border: 0px;" label="Date convivente"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="border-left:0px;border-right:0px;">
            <p style="font-size:9pt;">Luogo di nascita*</p>
          </td>
          <td colspan="3" style="border-left:0px;">
            <div style="border: 1pt solid grey;">
              <input id="AventeTitolo7_LuogoNascita" name="AventeTitolo7_LuogoNascita" style="width:100%; border: 0px;" label="Luogo convivente"/>
            </div>
          </td>
          </tr> 
      </tbody>
    </table>

    <table class="tableNoBorder" style="border-top: 1px solid grey !important;">
      <tbody>
        <tr>
          <td style="vertical-align:top; border-right:0px">
            <div id="AventeTitolo7_Rapporto" label="Rapporto di vincolo o parentela" mandatory_enabled="#Istanza3.checked()"></div>
            <input id="AventeTitolo7_Rapporto1" name="AventeTitolo7_Rapporto" type="radio" value="1"/>
          </td>
          <td style="width: 46%; border-left:0px;">
            <p style="font-size:9pt;">Non sussistono rapporti di coniugio, parentela, affinità, adozione, tutela o vincoli affettivi con i componenti della famiglia già residente. </p>
          </td>
          <td style=" vertical-align:top; border-right:0px">
            <input id="AventeTitolo7_Rapporto2" name="AventeTitolo7_Rapporto" type="radio" value="2"/>
          </td>
          <td style="border-left:0px; vertical-align:top">
            <p style="vertical-align:top;font-size:9pt;">Sussiste il seguente vincolo rispetto al  suindicato componente della famiglia già residente <span style="font-size:70%">(specificare)<br/>
            <input id="AventeTitolo7_Rapporto2_Note" name="AventeTitolo7_Rapporto2_Note" style="width:99%;" label="Vincolo componente della famiglia già residente" mandatory_enabled="#AventeTitolo7_Rapporto2.checked()"/></p>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

<globo_salto_pagina></globo_salto_pagina> 
  <p class="Modulo" style="font-size:9pt;">
  <input id="UlterioriDichiarazioni1" name="UlterioriDichiarazioni1" type="checkbox" value="si"checked="checked" dynamic_check="true"/> Di occupare legittimamente l'abitazione in base al titolo di seguito descritto, consapevole che, ai sensi dell'articolo 5 del Decreto Legge 28/03/2014, n. 47 (convertito nella Legge 23/05.2014, n. 80), in caso di dichiarazione mendace l'iscrizione anagrafica sarà nulla, per espressa previsione di legge, con decorrenza dalla data della dichiarazione stessa.
  </p>

  <br/>
  
  <div id="Titolo" label="Titolo di possesso dell'immobile" mandatory="true"></div>
  <p class="Modulo" style="font-size:9pt;">
    <input group="Titolo" id="UlterioriDichiarazioni2" name="UlterioriDichiarazioni2" type="checkbox" value="si"/><b>1</b> Di essere proprietario di abitazione contraddistinta dai seguenti estremi catastali:
  </p>

  <div type="Immobile1">
    <input id="Immobile1_Tipo" name="Immobile1_Tipo" type="hidden" value="UIU"/>
    <input id="Immobile1_CatNote" name="Immobile1_CatNote" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <input id="Immobile1_Comune" name="Immobile1_Comune" type="hidden"/>
    <input id="Immobile1_Provincia" name="Immobile1_Provincia" type="hidden"/>
    <input id="Immobile1_TipoImmobileDaNonImportare" name="Immobile1_TipoImmobileDaNonImportare" type="hidden" value="unità immobiliare urbana"/>
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Codice catastale *</p>
          </td>
          <td style="width: 10%;">
            <p style="font-size:9pt;">Sezione *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Foglio *</p>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Particella o mappale *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Subalterno *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Categoria</p>
          </td>
          <td style="width: 18%;">
            <p style="font-size:9pt;">Mappa</p>
          </td>
        </tr>
        <tr>
          <td>
            <input name="Immobile1_CatComune" id="Immobile1_CatComune" style="width:99%;" label="Codice catastale Immobile" format="catcom" mandatory_enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <input name="Immobile1_CatSezione" id="Immobile1_CatSezione" style="width:99%;" label="Sezione catastale Immobile" enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <input name="Immobile1_CatFoglio" id="Immobile1_CatFoglio" style="width:99%;" label="Foglio catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <input name="Immobile1_CatNumero" id="Immobile1_CatNumero" style="width:99%;" label="Mappale o particella catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <input name="Immobile1_CatSubalterno" id="Immobile1_CatSubalterno" style="width:99%;" label="Subalterno catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <input name="Immobile1_Categoria" id="Immobile1_Categoria" style="width:99%;" label="Categoria catastale Immobile" format="catcat" enabled="#UlterioriDichiarazioni2.checked()"/>
          </td>
          <td>
            <button style="width:34px; height:28px" id="Immobile1_ControlloDatiCatastali" name="Immobile1_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile1_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile1_MappaCatastale" name="Immobile1_MappaCatastale" onclick="mappaCatastale('Immobile1_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile1_HelpCatastale" name="Immobile1_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <div style="border: 1px solid grey; width: 19cm; margin-top: -1px;">
    <table class="tableNoBorder" mandatory_enabled="#UlterioriDichiarazioni2.checked()">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Notaio *</p>
          </td>
          <td colspan="3">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_NotaioProp" name="Parametri_NotaioProp" style="width:99%; border: 0px;" label="Notaio"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 21%;">
            <p style="font-size:9pt;">Atto notarile *</p>
          </td>
          <td style="width: 35%;">
              <div style="border: 1pt solid grey;">
              <input id="Parametri_NotaioProp_Numero" name="Parametri_NotaioProp_Numero" style="width:99%; border: 0px;" label="Atto notarile"/>
            </div>
          </td>
          <td style="width: 14%;">
            <p style="font-size:9pt;">Data *</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_NotaioProp_Data" name="Parametri_NotaioProp_Data" style="width:99%; border: 0px;" label="Data atto notarile" format="date"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input group="Titolo" id="UlterioriDichiarazioni3" name="UlterioriDichiarazioni3" type="checkbox" value="si"/><b>2</b> Di essere intestatario del contratto di locazione regolarmente registrato
  </p>
  
  <div type="Immobile2">
	  <input id="Immobile2_Tipo" name="Immobile2_Tipo" type="hidden" value="UIU" />
    <input id="Immobile2_CatNote" name="Immobile2_CatNote" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <input id="Immobile2_Comune" name="Immobile2_Comune" type="hidden"/>
    <input id="Immobile2_Provincia" name="Immobile2_Provincia" type="hidden"/>
    <input id="Immobile2_TipoImmobileDaNonImportare" name="Immobile2_TipoImmobileDaNonImportare" type="hidden" value="unità immobiliare urbana"/>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
			  <tr>
          <td>
            <p style="font-size:9pt;">Codice catastale *</p>
          </td>
          <td style="width: 10%;">
            <p style="font-size:9pt;">Sezione *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Foglio *</p>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Particella o mappale *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Subalterno *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Categoria</p>
          </td>
          <td style="width: 18%;">
            <p style="font-size:9pt;">Mappa</p>
          </td>
        </tr>
        <tr>
				  <td>
            <input name="Immobile2_CatComune" id="Immobile2_CatComune" style="width:99%;" label="Codice catastale Immobile" format="catcom" mandatory_enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <input name="Immobile2_CatSezione" id="Immobile2_CatSezione" style="width:99%;" label="Sezione catastale Immobile" enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <input name="Immobile2_CatFoglio" id="Immobile2_CatFoglio" style="width:99%;" label="Foglio catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <input name="Immobile2_CatNumero" id="Immobile2_CatNumero" style="width:99%;" label="Mappale o particella catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <input name="Immobile2_CatSubalterno" id="Immobile2_CatSubalterno" style="width:99%;" label="Subalterno catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <input name="Immobile2_Categoria" id="Immobile2_Categoria" style="width:99%;" label="Categoria catastale Immobile" format="catcat" enabled="#UlterioriDichiarazioni3.checked()"/>
          </td>
          <td>
            <button style="width:34px; height:28px" id="Immobile2_ControlloDatiCatastali" name="Immobile2_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile2_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile2_MappaCatastale" name="Immobile2_MappaCatastale" onclick="mappaCatastale('Immobile2_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile2_HelpCatastale" name="Immobile2_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
  <div style="border: 1px solid grey; width: 19cm; margin-top:-1px">
    <table class="tableNoBorder" mandatory_enabled="#UlterioriDichiarazioni3.checked()">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Agenzia delle Entrate *</p>
          </td>
          <td colspan="5">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate" name="Parametri_AgenziaEntrate" style="width:99%; border: 0px;" label="Agenzia delle Entrate"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Data *</p>
          </td>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate_Data" name="Parametri_AgenziaEntrate_Data" style="width:99%; border: 0px;" label="Data contratto" format="date"/>
            </div>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Al n. *</p>
          </td>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate_Numero" name="Parametri_AgenziaEntrate_Numero" style="width:99%; border: 0px;" label="Numero contratto"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
  
  <br/>

  <p class="Modulo" style="font-size:9pt;">
  <input group="Titolo" id="UlterioriDichiarazioni4" name="UlterioriDichiarazioni4" type="checkbox" value="si"/><b>3</b> Di essere intestatario di contratto di locazione relativo a immobile di Edilizia Residenziale Pubblica<br/><i>(allegare copia del contratto)</i>
  </p>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
  <input group="Titolo" id="UlterioriDichiarazioni5" name="UlterioriDichiarazioni5" type="checkbox" value="si"/><b>4</b> Di essere comodatario con contratto di comodato d'uso gratuito regolarmente registrato
  </p>

  <div type="Immobile3">
	  <input id="Immobile3_Tipo" name="Immobile3_Tipo" type="hidden" value="UIU" />
    <input id="Immobile3_CatNote" name="Immobile3_CatNote" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <input id="Immobile3_Comune" name="Immobile3_Comune" type="hidden"/>
    <input id="Immobile3_Provincia" name="Immobile3_Provincia" type="hidden"/>
    <input id="Immobile3_TipoImmobileDaNonImportare" name="Immobile3_TipoImmobileDaNonImportare" type="hidden" value="unità immobiliare urbana"/>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
			  <tr>
          <td>
            <p style="font-size:9pt;">Codice catastale *</p>
          </td>
          <td style="width: 10%;">
            <p style="font-size:9pt;">Sezione *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Foglio *</p>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Particella o mappale *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Subalterno *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Categoria</p>
          </td>
          <td style="width: 18%;">
            <p style="font-size:9pt;">Mappa</p>
          </td>
        </tr>
        <tr>
				  <td>
            <input name="Immobile3_CatComune" id="Immobile3_CatComune" style="width:99%;" label="Codice catastale Immobile" format="catcom" mandatory_enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <input name="Immobile3_CatSezione" id="Immobile3_CatSezione" style="width:99%;" label="Sezione catastale Immobile" enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <input name="Immobile3_CatFoglio" id="Immobile3_CatFoglio" style="width:99%;" label="Foglio catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <input name="Immobile3_CatNumero" id="Immobile3_CatNumero" style="width:99%;" label="Mappale o particella catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <input name="Immobile3_CatSubalterno" id="Immobile3_CatSubalterno" style="width:99%;" label="Subalterno catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <input name="Immobile3_Categoria" id="Immobile3_Categoria" style="width:99%;" label="Categoria catastale Immobile" format="catcat" enabled="#UlterioriDichiarazioni5.checked()"/>
          </td>
          <td>
            <button style="width:34px; height:28px" id="Immobile3_ControlloDatiCatastali" name="Immobile3_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile3_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile3_MappaCatastale" name="Immobile3_MappaCatastale" onclick="mappaCatastale('Immobile3_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile3_HelpCatastale" name="Immobile3_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
  <div style="border: 1px solid grey; width: 19cm; margin-top:-1px">
    <table class="tableNoBorder" mandatory_enabled="#UlterioriDichiarazioni5.checked()">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Agenzia delle Entrate *</p>
          </td>
          <td colspan="5">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate2" name="Parametri_AgenziaEntrate2" style="width:99%; border: 0px;" label="Agenzia delle Entrate"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Data *</p>
          </td>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate2_Data" name="Parametri_AgenziaEntrate2_Data" style="width:99%; border: 0px;" label="Data contratto" format="date"/>
            </div>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Al n. *</p>
          </td>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="Parametri_AgenziaEntrate2_Numero" name="Parametri_AgenziaEntrate2_Numero" style="width:99%; border: 0px;" label="Numero contratto"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input group="Titolo" id="UlterioriDichiarazioni6" name="UlterioriDichiarazioni6" type="checkbox" value="si"/> <b>5</b> Di essere usufruttuario, in forza del seguente titolo costitutivo:<br/><i>(allegare dichiarazione di disponibilità dell'alloggio da parte del proprietario)</i>
  </p>

  <div type="Immobile4">
	  <input id="Immobile4_Tipo" name="Immobile4_Tipo"       type="hidden" value="UIU" />
    <input id="Immobile4_CatNote" 	name="Immobile4_CatNote"    type="hidden" value="Immobile dichiarato dal proprietario"/>
    <input id="Immobile4_Comune" 	name="Immobile4_Comune"     type="hidden"/>
    <input id="Immobile4_Provincia" name="Immobile4_Provincia"  type="hidden"/>
    <input id="Immobile4_TipoImmobileDaNonImportare" name="Immobile4_TipoImmobileDaNonImportare" type="hidden" value="unità immobiliare urbana"/>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Codice catastale *</p>
          </td>
          <td style="width: 10%;">
            <p style="font-size:9pt;">Sezione *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Foglio *</p>
          </td>
          <td style="width: 20%;">
            <p style="font-size:9pt;">Particella o mappale *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Subalterno *</p>
          </td>
          <td style="width: 12%;">
            <p style="font-size:9pt;">Categoria</p>
          </td>
          <td style="width: 18%;">
            <p style="font-size:9pt;">Mappa</p>
          </td>
        </tr>
        <tr>
          <td>
            <input name="Immobile4_CatComune" id="Immobile4_CatComune" style="width:99%;" label="Codice catastale Immobile" format="catcom" mandatory_enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <input name="Immobile4_CatSezione" id="Immobile4_CatSezione" style="width:99%;" label="Sezione catastale Immobile" enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <input name="Immobile4_CatFoglio" id="Immobile4_CatFoglio" style="width:99%;" label="Foglio catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <input name="Immobile4_CatNumero" id="Immobile4_CatNumero" style="width:99%;" label="Mappale o particella catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <input name="Immobile4_CatSubalterno" id="Immobile4_CatSubalterno" style="width:99%;" label="Subalterno catastale Immobile" mandatory_enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <input name="Immobile4_Categoria" id="Immobile4_Categoria" style="width:99%;" label="Categoria catastale Immobile" format="catcat" enabled="#UlterioriDichiarazioni6.checked()"/>
          </td>
          <td>
            <button style="width:34px; height:28px" id="Immobile4_ControlloDatiCatastali" name="Immobile4_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile4_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile4_MappaCatastale" name="Immobile4_MappaCatastale" onclick="mappaCatastale('Immobile4_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile4_HelpCatastale" name="Immobile4_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
  
  <div style="border: 1px solid grey; width: 19cm; margin-top:-1px">
    <table class="tableNoBorder" mandatory_enabled="#UlterioriDichiarazioni6.checked()">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Indicare dati utili a consentire la verifica da parte dell'Ufficio Anagrafe *</p>
          </td>
        </tr>
        <tr>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="DatiUtili" name="DatiUtili" style="width:99%; border: 0px;" label="Dati utili a consentire la verifica da parte dell'Ufficio Anagrafe"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input group="Titolo" id="UlterioriDichiarazioni7" name="UlterioriDichiarazioni7" type="checkbox" value="si"/> <b>6</b> Di occupare legittimamente l’abitazione in base al titolo di seguito descritto:<br/><i>(allegare dichiarazione di disponibilità dell'alloggio da parte del proprietario)</i>
  </p>

  <div style="border: 1px solid grey; width: 19cm;">
    <table class="tableNoBorder" mandatory_enabled="#UlterioriDichiarazioni7.checked()">
      <tbody>
        <tr>
          <td>
            <p style="font-size:9pt;">Indicare dati utili a consentire la verifica da parte dell'Ufficio Anagrafe *</p>
          </td>
        </tr>
        <tr>
          <td>
            <div style="border: 1pt solid grey;">
              <input id="DatiUtili2" name="DatiUtili2" style="width:99%; border: 0px;" label="Dati utili a consentire la verifica da parte dell'Ufficio Anagrafe"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    <input id="UlterioriDichiarazioni" name="UlterioriDichiarazioni" type="checkbox" value="si"/> <span style="margin-left: 8px;">Si allegano i seguenti documenti:</span>
  </p>

  <table class="Modulo" style="border:0px;">
    <tbody>
      <tr>
        <td>
          <textarea id="Parametri_ElencoDocumentazione" name="Parametri_ElencoDocumentazione" label="Elenco documentazione allegata" mandatory_enabled="#UlterioriDichiarazioni.checked()" style="width:99%; height:5cm;"></textarea>
        </td>
      </tr>
    </tbody>
  </table>

<globo_salto_pagina></globo_salto_pagina>  
  <br/>
  

  <p class="Modulo" style="font-size:9pt;">
    Tutte le comunicazioni inerenti la presente dichiarazione dovranno essere inviate ai seguenti recapiti:
  </p>

  <div style="border: 1px solid grey; width: 19.1cm;">
    <table class="tableNoBorder">
      <tbody>
        <tr>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Comune</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapComune" label="Recapito Comune" name="Parametri_FutRecapComune" style="width:99%; border: 0px;" mandatory="true"/>
            </div>
          </td>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Provincia</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapProv" label="Recapito Provincia" name="Parametri_FutRecapProv" style="width:99%; border: 0px;" mandatory="true"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Via/Piazza</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapVia" label="Recapito Via/Piazza" name="Parametri_FutRecapVia" style="width:99%; border: 0px;" mandatory="true"/>
            </div>
          </td>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Numero Civico</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapCivico" label="Recapito Civico" name="Parametri_FutRecapCivico" style="width:99%; border: 0px;" mandatory="true"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Telefono</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Titolare_Telefono" label="Recapito telefono" name="Titolare_Telefono" style="width:99%; border: 0px;" mandatory="#Parametri_FutRecapCell.value() == ''"/>
            </div>
          </td>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Cellulare</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapCell" label="Recapito cellulare" name="Parametri_FutRecapCell" style="width:99%; border: 0px;" mandatory="#Titolare_Telefono.value() == ''"/>
            </div>
          </td>
        </tr>
        <tr>
          <td style="width: 15%;">
            <p style="font-size:9pt;">Fax</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Parametri_FutRecapFax" label="Recapito Fax" name="Parametri_FutRecapFax" style="width:99%; border: 0px;"/>
            </div>
          </td>
          <td style="width: 15%;">
            <p style="font-size:9pt;">email/Pec</p>
          </td>
          <td style="width: 35%;">
            <div style="border: 1pt solid grey;">
              <input id="Titolare_EMail" label="Recapito Fax" name="Titolare_EMail" style="width:99%; border: 0px;" format="email"/>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>  
  
  <br/>

  <h3 class="Modulo">
    <u> Modalità di presentazione </u>
  </h3>

  <br/>

  <p class="Modulo" style="font-size:9pt;">
    Il presente modulo deve essere compilato, sottoscritto e presentato presso l'ufficio anagrafe del comune ove il richiedente intende fissare la propria residenza, ovvero inviato agli indirizzi pubblicati sul sito istituzionale del comune per raccomandata, per fax o per via telematica. <br/> 
    Quest'ultima possibilità è consentita ad una delle seguenti condizioni:
  </p>

  <table class="Modulo" style="border:0px;">
    <tbody>
      <tr style="border:0px">
        <td style="border:0px">
          <ul style="text-align: justify;" type="a">
            <li style="margin-bottom:0px;font-size:9pt;">
              che la dichiarazione sia sottoscritta con  firma digitale;
            </li>
            <li style="margin-bottom:0px; margin-top:0px;font-size:9pt;">
              che l'autore sia identificato dal sistema informatico con l'uso della carta d'identità elettronica, della carta nazionale dei servizi, o comunque con strumenti che consentano l'individuazione del soggetto che effettua la dichiarazione;
            </li>
            <li style="margin-bottom:0px; margin-top:0px;font-size:9pt;">
              che la dichiarazione sia trasmessa attraverso la casella di posta elettronica certificata del richiedente.
            </li>
            <li style="margin-bottom:0px; margin-top:0px;font-size:9pt;">
              che la copia della dichiarazione recante la firma autografa del richiedente sia acquisita mediante scanner e trasmessa tramite posta elettronica semplice.
            </li>
          </ul>
        </td>
      </tr>
    </tbody>
  </table>

<p class="Modulo" style="font-size:9pt;">
  Se alla dichiarazione viene apposta una firma autografa deve essere allegata copia del documento d'identità del richiedente e delle persone che trasferiscono la residenza unitamente al richiedente che, se maggiorenni, devono sottoscrivere il modulo e tutti gli altri allegati richiesti per il completamento della pratica.<br/>
  Il cittadino proveniente da uno Stato estero, ai fini della registrazione in anagrafe del rapporto di parentela con altri componenti della famiglia, deve allegare la relativa documentazione, in regola con le disposizioni in materia di traduzione e legalizzazione dei documenti. <br/>
  Il cittadino di Stato non appartenente all'Unione Europea deve allegare la documentazione indicata  nell'allegato A). <br/>
  Il cittadino di Stato appartenente all'Unione Europea deve allegare la documentazione indicata  nell'allegato B).<br/><br/>
  Il richiedente deve compilare il modulo per sé e  per le persone sulle quali esercita la  potestà o la tutela. <br><br>
  In caso di cambio di abitazione o residenza di minore con uno solo dei due genitori è necessario allegare dichiarazione di assenso dell’altro genitore non convivente.
</p>

<br>
<table class="Modulo" style="border:1px solid grey;border:0px;">
   <tbody style="border:0px;">
    <tr style="border-bottom:0px;border-left:0px;border-right:0px;">
      <td style="width: 3%; vertical-align: top;border:0px;">
        <p style="font-size:9pt;">*</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:9pt;">Dati obbligatori. la mancata compilazione dei campi relativi a dati obbligatori comporta la non ricevibilità della domanda.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;">
        <p style="font-size:9pt;">**</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:9pt;">Dati d'interesse statistico.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;">
        <p style="font-size:9pt;">***</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:9pt;">Dati d'interesse del Ministero delle infrastrutture e dei trasporti - Dipartimento per i trasporti terrestri (articolo 116, comma 11, del Codice della Strada).</p>
      </td>
    </tr>
   </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
		</tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il dichiarante</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
        </tr>
        <tr>
          <td style="text-align: center;">
          </td>		
          <td style="text-align: center;">
          </td>
          <td style="text-align: center;">
          </td>
          <td style="text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
        </tr>
        <tr>
          <td style="text-align: center;">
          </td>		
          <td style="text-align: center;">
          </td>
          <td style="text-align: center;">
          </td>
          <td style="text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Altro componente maggiorenne della famiglia</p>
          </td>
          <td>
          </td>
          <td>
          </td>
        </tr>		
	</tbody>
</table>

<br/>

{{ utils.salva()}}

<input urn_procedimento="'anagrafe.residenza:' + (#Tassonomia_TipoIstanza5.checked() ? 'altro' : '') +  (#Tassonomia_TipoIstanza4.checked() ? 'cambio.abitazione' : '') + (#Tassonomia_TipoIstanza1.checked() ? 'provenienza.altro.comune' : '') + (#Tassonomia_TipoIstanza2.checked() ? 'provenienza.estero' : '') + (#Tassonomia_TipoIstanza3.checked() ? 'provenienza.estero.aire' : '')"
destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRES-ALL-B" name="GLOBO_allegato_cRES-ALL-B"
 obbligatorio="
 (
   (#AventeTitolo_Cittadinanza.element.options[#AventeTitolo_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo1_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo2_Cittadinanza.element.options[#AventeTitolo2_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo2_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo3_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo4_Cittadinanza.element.options[#AventeTitolo4_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo4_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo5_Cittadinanza.element.options[#AventeTitolo5_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo5_Cittadinanza.check_value(['Italia']) ||
    #AventeTitolo6_Cittadinanza.element.options[#AventeTitolo6_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo6_Cittadinanza.check_value(['Italia']) 
   ) and !#Tassonomia_TipoIstanza4.checked() 
 ) ? 'OBBLIGATORIO' : ''" 
type="hidden" value=""/>

<input id="GLOBO_allegato_cRES-ALL-A" name="GLOBO_allegato_cRES-ALL-A" 
obbligatorio="(
    (
      #AventeTitolo_Cittadinanza.element.options[#AventeTitolo_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo2_Cittadinanza.element.options[#AventeTitolo2_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo4_Cittadinanza.element.options[#AventeTitolo4_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo5_Cittadinanza.element.options[#AventeTitolo5_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' ||
      #AventeTitolo6_Cittadinanza.element.options[#AventeTitolo6_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'
    ) and !#Tassonomia_TipoIstanza4.checked()      
  ) ? 'OBBLIGATORIO' : ''"

 type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden"
 numero="parseFloat(#AventeTitolo_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo1_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo2_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo3_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo4_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo5_DatiPersonaObbligatori.checked() ? 1 : 0) +
          parseFloat(#AventeTitolo6_DatiPersonaObbligatori.checked() ? 1 : 0)"
 />

<input id="GLOBO_allegato_cDICH_RES_PROPRIETARIO" name="GLOBO_allegato_cDICH_RES_PROPRIETARIO" obbligatorio="(#UlterioriDichiarazioni6.checked() || #UlterioriDichiarazioni7.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_RES_PROPRIETARIO_DOC" name="GLOBO_allegato_cDICH_RES_PROPRIETARIO_DOC" obbligatorio="(#UlterioriDichiarazioni6.checked() || #UlterioriDichiarazioni7.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#UlterioriDichiarazioni.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

{% block obbligatorieta_allegati %}{% endblock obbligatorieta_allegati %}

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
